.p-our-stance .main img {
  width: 100%;
}

.p-our-stance .stance-hero {
  padding: 10rem 0 11rem;
}

.p-our-stance .stance-hero .stance-title {
  margin-bottom: 1rem;
}

.p-our-stance .stance-hero .stance-title .title {
  letter-spacing: 0;
  font-size: 10rem;
  line-height: 1;
}

.p-our-stance .stance-hero .stance-title .stance-title__ja {
  letter-spacing: 0;
  margin-top: 5px;
  font-size: 4.8rem;
  font-weight: 600;
  line-height: 1.2;
}

.p-our-stance .stance-hero .stance-hero__body {
  position: relative;
}

.p-our-stance .stance-hero .stance-hero__lead {
  z-index: 1;
  width: 48.85rem;
  line-height: 0;
  position: absolute;
  top: 94px;
  left: -2px;
}

.p-our-stance .stance-hero .stance-hero__lead img {
  width: 100%;
  display: block;
}

.p-our-stance .stance-hero .stance-hero__image {
  flex-shrink: 0;
  width: 87.7rem;
  margin-left: auto;
}

.p-our-stance .stance-hero .stance-hero__image img {
  aspect-ratio: 877 / 450;
  object-fit: cover;
  width: 100%;
}

@media screen and (width <= 768px) {
  .p-our-stance .stance-hero .stance-hero__image img {
    aspect-ratio: inherit;
  }

  .p-our-stance .stance-hero {
    padding: 3.6rem 0 6.2rem;
  }

  .p-our-stance .stance-hero .stance-title {
    margin-bottom: 3.5rem;
  }

  .p-our-stance .stance-hero .stance-title .title {
    font-size: 7.6rem;
  }

  .p-our-stance .stance-hero .stance-title .stance-title__ja {
    margin-top: 1rem;
    font-size: 3.6rem;
  }

  .p-our-stance .stance-hero .stance-hero__body {
    min-height: 20rem;
    position: relative;
  }

  .p-our-stance .stance-hero .stance-hero__lead {
    width: 19.8rem;
    top: 2.2rem;
    left: 0;
  }

  .p-our-stance .stance-hero .stance-hero__lead img {
    width: 100%;
  }

  .p-our-stance .stance-hero .stance-hero__image {
    width: 20rem;
    margin-right: calc(50% - 50vw);
  }
}

.p-our-stance .stance-section-label {
  letter-spacing: 0;
  margin-top: 7px;
  font-size: 3.2rem;
  font-weight: 600;
  line-height: 1.25;
}

@media screen and (width <= 768px) {
  .p-our-stance .stance-section-label {
    font-size: 2.6rem;
  }
}

.p-our-stance .stance-block-title {
  letter-spacing: 0;
  margin-top: 7px;
  font-size: 3.2rem;
  font-weight: 600;
  line-height: 1.25;
}

@media screen and (width <= 768px) {
  .p-our-stance .stance-block-title {
    font-size: 2.6rem;
  }
}

.p-our-stance .stance-section-title {
  margin-top: 7.2rem;
  margin-bottom: 7rem;
  line-height: 0;
}

.p-our-stance .stance-section-title img {
  width: 100%;
  max-width: 76.15rem;
  display: block;
}

@media screen and (width <= 768px) {
  .p-our-stance .stance-section-title {
    margin-top: 1.6rem;
    margin-bottom: 2.6rem;
  }

  .p-our-stance .stance-section-title img {
    max-width: 28.5rem;
  }
}

.p-our-stance .stance-philosophy {
  padding-bottom: 12.5rem;
}

.p-our-stance .stance-philosophy .stance-philosophy__text {
  font-size: 2rem;
  font-weight: 500;
  line-height: 2;
}

.p-our-stance .stance-philosophy .stance-philosophy__text p + p {
  margin-top: .6rem;
}

@media screen and (width <= 768px) {
  .p-our-stance .stance-philosophy .stance-philosophy__text p + p {
    margin-top: 0;
  }
}

.p-our-stance .stance-philosophy .stance-philosophy__text.is-end {
  margin-top: 3.8rem;
}

.p-our-stance .stance-philosophy .stance-philosophy__text.is-end p + p {
  margin-top: 0;
}

.p-our-stance .stance-philosophy .stance-philosophy__cards {
  margin-top: 4rem;
}

.p-our-stance .stance-philosophy .stance-philosophy__cards li {
  background-color: #f2f5f5;
  border-radius: 16px;
  padding: 5.2rem 4rem;
}

.p-our-stance .stance-philosophy .stance-philosophy__cards li + li {
  margin-top: 1.6rem;
}

.p-our-stance .stance-philosophy .stance-philosophy__cards li h3 {
  margin-bottom: 2.6rem;
  font-size: 2.4rem;
  font-weight: 600;
  line-height: 1.4;
}

.p-our-stance .stance-philosophy .stance-philosophy__cards li p {
  font-size: 1.8rem;
  line-height: 2;
}

@media screen and (width <= 768px) {
  .p-our-stance .stance-philosophy {
    padding-bottom: 8rem;
  }

  .p-our-stance .stance-philosophy .stance-philosophy__text {
    font-size: 1.4rem;
    font-weight: 500;
    line-height: 1.9;
  }

  .p-our-stance .stance-philosophy .stance-philosophy__cards {
    margin-top: 2.4rem;
  }

  .p-our-stance .stance-philosophy .stance-philosophy__cards li {
    border-radius: 1.2rem;
    padding: 2rem;
  }

  .p-our-stance .stance-philosophy .stance-philosophy__cards li h3 {
    margin-bottom: 1.6rem;
    font-size: 1.8rem;
  }

  .p-our-stance .stance-philosophy .stance-philosophy__cards li p {
    font-size: 1.4rem;
    line-height: 1.9;
  }

  .p-our-stance .stance-philosophy .stance-philosophy__text.is-end {
    margin-top: 3.6rem;
  }
}

.p-our-stance .stance-method {
  background-color: #f2f5f5;
  padding: 11.2rem 0 12rem;
}

.p-our-stance .stance-method .stance-block-read {
  margin-top: 3rem;
  font-size: 2rem;
  font-weight: 600;
  line-height: 1.7;
}

@media screen and (width <= 768px) {
  .p-our-stance .stance-method {
    padding: 8rem 0;
  }

  .p-our-stance .stance-method .stance-block-read {
    margin-top: 2.8rem;
    font-size: 1.4rem;
    line-height: 1.75;
  }

  .p-our-stance .stance-method .method-mobile {
    margin-top: 4.6rem;
    display: block;
  }

  .p-our-stance .stance-method .method-flow, .p-our-stance .stance-method .method-points {
    display: none;
  }
}

.p-our-stance .method-mobile {
  display: none;
}

.p-our-stance .method-mobile__item + .method-mobile__item {
  margin-top: 7rem;
}

@media screen and (width <= 768px) {
  .p-our-stance .method-mobile__item + .method-mobile__item {
    margin-top: 8rem;
  }
}

.p-our-stance .method-mobile__num {
  text-align: center;
  font-size: 4.8rem;
  font-weight: 500;
  line-height: 1;
}

@media screen and (width <= 768px) {
  .p-our-stance .method-mobile__num {
    font-size: 3rem;
  }
}

.p-our-stance .method-mobile__catch {
  text-align: center;
  margin-top: 1.4rem;
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.5;
}

.p-our-stance .method-mobile__title {
  margin-top: 2.2rem;
  line-height: 0;
}

.p-our-stance .method-mobile__title img {
  width: auto;
  height: 5.5rem;
  margin: 0 auto;
  display: block;
}

@media screen and (width <= 768px) {
  .p-our-stance .method-mobile__title img {
    height: 4rem;
  }
}

.p-our-stance .method-mobile__flow {
  border-top: 1px solid #8f9496;
  margin-top: 2.4rem;
  padding-top: 2.4rem;
}

.p-our-stance .method-mobile__flow ul {
  justify-content: space-between;
  gap: .8rem;
  display: flex;
}

@media screen and (width <= 768px) {
  .p-our-stance .method-mobile__flow ul {
    width: 295px;
    margin: auto;
  }
}

.p-our-stance .method-mobile__flow ul li {
  writing-mode: vertical-rl;
  text-orientation: mixed;
  background-color: #fff;
  justify-content: center;
  align-items: center;
  width: calc(25% - 1.2rem);
  min-height: 22.8rem;
  padding: 1.4rem .8rem;
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.15;
  display: flex;
  position: relative;
}

@media screen and (width <= 768px) {
  .p-our-stance .method-mobile__flow ul li {
    width: 48px;
    font-size: 1.7rem;
    font-weight: 500;
  }
}

.p-our-stance .method-mobile__flow ul li:after {
  content: "";
  background: url("/assets_rn/img/our-stance/icon_arrow.png") center / 100% no-repeat;
  width: 1.2rem;
  height: .8rem;
  position: absolute;
  top: 50%;
  right: -1.6rem;
  transform: translateY(-50%);
}

@media screen and (width <= 768px) {
  .p-our-stance .method-mobile__flow ul li:after {
    background-size: 100%;
    width: 22px;
    height: 11px;
    right: -2.7rem;
  }
}

.p-our-stance .method-mobile__flow ul li:last-child:after {
  display: none;
}

.p-our-stance .method-mobile__flow ul li.loop {
  writing-mode: horizontal-tb;
  letter-spacing: .1em;
  flex-direction: column;
  gap: .2rem;
  font-size: 2.2rem;
}

.p-our-stance .method-mobile__flow ul li.loop span {
  line-height: 1;
}

.p-our-stance .method-mobile__flow ul li.is-vertical-middle-dot {
  text-orientation: upright;
  font-feature-settings: "pkna";
}

.p-our-stance .method-mobile__text {
  text-align: justify;
  margin-top: 2.8rem;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.9;
}

@media screen and (width <= 768px) {
  .p-our-stance .method-mobile__text {
    width: 295px;
    margin: 1.8rem auto auto;
    font-size: 1.4rem;
    font-weight: 400;
  }
}

.p-our-stance .method-mobile__note {
  background-color: #fff;
  margin-top: 2rem;
  padding: 2rem;
}

@media screen and (width <= 768px) {
  .p-our-stance .method-mobile__note {
    padding: 3rem 2rem;
  }
}

.p-our-stance .method-mobile__note h4 {
  margin-bottom: 1.5rem;
  font-size: 2.4rem;
  font-weight: 600;
  line-height: 1.5;
}

.p-our-stance .method-mobile__note h4 span {
  font-size: 1.8rem;
  display: block;
}

.p-our-stance .method-mobile__note p {
  text-align: justify;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.9;
}

@media screen and (width <= 768px) {
  .p-our-stance .method-mobile__note p {
    font-size: 1.4rem;
  }
}

.p-our-stance .method-flow {
  grid-template-columns: repeat(3, minmax(0, 1fr));
  gap: 2.8rem;
  width: 968px;
  margin: 6rem auto auto;
  display: grid;
}

.p-our-stance .method-flow .method-flow__group h3 {
  text-align: center;
  border-bottom: 1px solid #262828;
  margin-bottom: 2.5rem;
  padding-top: 1rem;
  padding-bottom: .5rem;
  font-size: 1.8rem;
  font-weight: 600;
}

.p-our-stance .method-flow .method-flow__group ul {
  justify-content: center;
  gap: 36px;
  display: flex;
}

.p-our-stance .method-flow .method-flow__group ul li {
  writing-mode: vertical-rl;
  text-orientation: mixed;
  background-color: #fff;
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 260px;
  padding: 1.8rem 1rem;
  font-size: 1.7rem;
  font-weight: 600;
  line-height: 1.15;
  display: flex;
  position: relative;
}

.p-our-stance .method-flow .method-flow__group ul li:after {
  content: "";
  background: url("/assets_rn/img/our-stance/icon_arrow.png") center / contain no-repeat;
  width: 23px;
  height: 8px;
  position: absolute;
  top: 50%;
  right: -28px;
  transform: translateY(-50%);
}

.p-our-stance .method-flow .method-flow__group ul li:last-child:after {
  display: none;
}

.p-our-stance .method-flow .method-flow__group ul li.loop {
  writing-mode: horizontal-tb;
  flex-direction: column;
  gap: .5rem;
  font-size: 2.4rem;
}

.p-our-stance .method-flow .method-flow__group ul li.loop span {
  line-height: 1;
}

.p-our-stance .method-flow .method-flow__group ul li.is-vertical-middle-dot {
  text-orientation: upright;
  font-feature-settings: "pkna";
}

.p-our-stance .method-flow .method-flow__group ul li:first-child:before {
  content: "";
  background: url("/assets_rn/img/our-stance/icon_arrow.png") center / contain no-repeat;
  width: 23px;
  height: 8px;
  display: none;
  position: absolute;
  top: 50%;
  left: -28px;
  transform: translateY(-50%);
}

.p-our-stance .method-flow .method-flow__group + .method-flow__group ul li:first-child:before {
  display: block;
}

@media screen and (width <= 768px) {
  .p-our-stance .method-flow {
    grid-template-columns: 1fr;
    gap: 2rem;
    width: auto;
    margin-top: 3.2rem;
  }

  .p-our-stance .method-flow .method-flow__group h3 {
    margin-bottom: 1.6rem;
    padding-top: 1.2rem;
    font-size: 2.4rem;
  }

  .p-our-stance .method-flow .method-flow__group ul {
    gap: .8rem;
  }

  .p-our-stance .method-flow .method-flow__group ul li {
    width: calc(25% - .6rem);
    height: 11rem;
    font-size: 1.8rem;
  }

  .p-our-stance .method-flow .method-flow__group ul li:after {
    width: 1rem;
    height: 1rem;
    right: -1.3rem;
  }

  .p-our-stance .method-flow .method-flow__group ul li.loop {
    gap: .3rem;
    font-size: 1.2rem;
  }
}

.p-our-stance .method-points {
  grid-template-columns: repeat(3, minmax(0, 1fr));
  gap: 4.4rem;
  margin-top: 7rem;
  display: grid;
}

@media screen and (width <= 768px) {
  .p-our-stance .method-points {
    grid-template-columns: 1fr;
    gap: 2.4rem;
    margin-top: 3.2rem;
  }

  .p-our-stance .method-point {
    flex-basis: inherit;
  }

  .p-our-stance .method-point .method-point__num {
    font-size: 3.2rem;
  }

  .p-our-stance .method-point .method-point__catch {
    margin-top: 1rem;
    font-size: 1.8rem;
  }

  .p-our-stance .method-point .method-point__title {
    margin-top: 1.8rem;
  }

  .p-our-stance .method-point .method-point__title img {
    height: 3.8rem;
  }

  .p-our-stance .method-point .method-point__text {
    margin-top: 2rem;
    font-size: 1.4rem;
  }

  .p-our-stance .method-point .method-point__note {
    min-height: auto;
    margin-top: 2rem;
    padding: 2rem 1.8rem;
  }

  .p-our-stance .method-point .method-point__note h4 {
    margin-bottom: 1.2rem;
    font-size: 2rem;
  }

  .p-our-stance .method-point .method-point__note p {
    font-size: 1.4rem;
  }
}

.p-our-stance .method-point .method-point__num {
  text-align: center;
  font-size: 3rem;
  font-weight: 500;
  line-height: 1;
}

.p-our-stance .method-point .method-point__catch {
  text-align: center;
  margin-top: 1.4rem;
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.5;
}

.p-our-stance .method-point .method-point__title {
  margin-top: 2.2rem;
  line-height: 0;
}

.p-our-stance .method-point .method-point__title img {
  width: auto;
  height: 5.5rem;
  margin: 0 auto;
  display: block;
}

.p-our-stance .method-point .method-point__text {
  text-align: justify;
  margin-top: 3rem;
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 2;
}

.p-our-stance .method-point .method-point__note {
  background-color: #fff;
  margin-top: 2rem;
  padding: 3.2rem;
}

.p-our-stance .method-point .method-point__note h4 {
  margin-bottom: 1.5rem;
  font-size: 2.4rem;
  font-weight: 600;
  line-height: 1.5;
}

.p-our-stance .method-point .method-point__note h4 span {
  font-size: 1.8rem;
  display: block;
}

.p-our-stance .method-point .method-point__note p {
  text-align: justify;
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.8;
}

.p-our-stance .stance-people {
  padding: 11rem 0 12rem;
}

@media screen and (width <= 768px) {
  .p-our-stance .stance-people {
    padding: 8rem 0;
  }
}

.p-our-stance .stance-block-head {
  justify-content: space-between;
  align-items: flex-end;
  gap: 2.4rem;
  display: flex;
}

@media screen and (width <= 768px) {
  .p-our-stance .stance-block-head {
    flex-direction: column;
  }
}

.p-our-stance .stance-block-head .stance-block-sub {
  margin-top: 2.8rem;
  font-size: 2.4rem;
  font-weight: 600;
  line-height: 1.4;
}

@media screen and (width <= 768px) {
  .p-our-stance .stance-block-head {
    align-items: flex-start;
    gap: .4rem;
  }

  .p-our-stance .stance-block-head .stance-block-sub {
    margin-top: 1.6rem;
    font-size: 1.8rem;
  }
}

.p-our-stance .stance-inline-links {
  justify-content: flex-end;
  align-items: center;
  gap: 4.2rem;
  margin-top: 3rem;
  font-size: 1.6rem;
  display: flex;
}

@media screen and (width <= 768px) {
  .p-our-stance .stance-inline-links {
    align-items: flex-end;
    gap: 2rem;
    width: 100%;
    font-size: 1.4rem;
    display: flex;
  }
}

.p-our-stance .stance-inline-link {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.6;
  display: inline-block;
  position: relative;
}

@media screen and (width <= 768px) {
  .p-our-stance .stance-inline-link {
    text-align: right;
    width: 100%;
    padding-right: 0;
    font-size: 1.4rem;
    line-height: 1.4;
  }

  .p-our-stance .stance-inline-link:before {
    width: 1.4rem;
    height: 1.4rem;
  }

  .p-our-stance .stance-inline-link:after {
    width: .4rem;
    height: .4rem;
    right: .5rem;
  }

  .p-our-stance .stance-inline-link .c-link--text {
    font-size: 1.6rem;
    line-height: 1.4;
  }
}

.p-our-stance .member-grid {
  grid-template-columns: repeat(3, minmax(0, 1fr));
  gap: 4.4rem 4.2rem;
  margin-top: 3rem;
  display: grid;
}

@media screen and (width <= 768px) {
  .p-our-stance .member-grid {
    grid-template-columns: 1fr;
    gap: 2.6rem;
    margin-top: 1rem;
  }
}

.p-our-stance .member-card img {
  background-color: #e7eaec;
  width: 100%;
}

.p-our-stance .member-card h3 {
  align-items: baseline;
  gap: 1.6rem;
  margin-top: 2.2rem;
  display: flex;
}

.p-our-stance .member-card h3 span {
  font-size: 2.4rem;
  font-weight: 600;
  line-height: 1.3;
}

.p-our-stance .member-card h3 small {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.5;
}

.p-our-stance .member-card p {
  text-align: justify;
  letter-spacing: -.03em;
  margin-top: 1rem;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.8;
}

@media screen and (width <= 768px) {
  .p-our-stance .member-card {
    flex-wrap: wrap;
    align-items: flex-end;
    gap: .8rem 1.4rem;
    display: flex;
  }

  .p-our-stance .member-card img {
    flex: 0 0 14.3rem;
    width: 14.3rem;
  }

  .p-our-stance .member-card h3 {
    flex-direction: column-reverse;
    justify-content: flex-end;
    align-items: flex-start;
    gap: .3rem;
    width: calc(100% - 15.7rem);
    margin-top: .2rem;
  }

  .p-our-stance .member-card h3 span {
    font-size: 2rem;
    font-weight: 600;
  }

  .p-our-stance .member-card h3 small {
    font-size: 1.4rem;
    line-height: 1.35;
  }
}

@media screen and (width <= 768px) and (width <= 768px) {
  .p-our-stance .member-card h3 small {
    font-size: 1.2rem;
  }
}

@media screen and (width <= 768px) {
  .p-our-stance .member-card p {
    width: 100%;
    margin-top: .4rem;
    font-size: 1.4rem;
    line-height: 1.8;
  }
}

.p-our-stance .partner-network {
  margin-top: 11rem;
}

.p-our-stance .partner-network h3 {
  font-size: 2.4rem;
  font-weight: 600;
  line-height: 1.3;
}

.p-our-stance .partner-network > p {
  margin-top: 2rem;
  font-size: 2rem;
  font-weight: 600;
  line-height: 1.7;
}

.p-our-stance .partner-network .partner-network__grid {
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 2.2rem 3.2rem;
  margin-top: 4rem;
  display: grid;
}

.p-our-stance .partner-network .partner-network__grid article {
  background-color: #f2f5f5;
  border-radius: 16px;
  align-items: flex-start;
  gap: 2.6rem;
  padding: 3.2rem 3rem;
  display: flex;
}

.p-our-stance .partner-network .partner-network__grid article h4 {
  flex-shrink: 0;
  width: 14rem;
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.6;
}

.p-our-stance .partner-network .partner-network__grid article ul {
  grid-template-columns: max-content max-content;
  gap: .8rem 3rem;
  display: grid;
}

.p-our-stance .partner-network .partner-network__grid article ul li {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.55;
}

.p-our-stance .partner-network .partner-network__grid article ul li:nth-child(2), .p-our-stance .partner-network .partner-network__grid article ul li:nth-child(4) {
  justify-self: start;
}

@media screen and (width <= 768px) {
  .p-our-stance .partner-network {
    margin-top: 7.2rem;
  }

  .p-our-stance .partner-network h3 {
    font-size: 1.8rem;
  }

  .p-our-stance .partner-network > p {
    margin-top: 1.6rem;
    font-size: 1.4rem;
    line-height: 1.9;
  }

  .p-our-stance .partner-network > p br {
    display: none;
  }

  .p-our-stance .partner-network .partner-network__grid {
    grid-template-columns: 1fr;
    gap: 1.6rem;
    margin-top: 2.8rem;
  }

  .p-our-stance .partner-network .partner-network__grid article {
    border-radius: 1.2rem;
    flex-direction: column;
    gap: .8rem;
    min-height: auto;
    padding: 1.8rem;
  }

  .p-our-stance .partner-network .partner-network__grid article h4 {
    width: auto;
    font-size: 1.4rem;
  }

  .p-our-stance .partner-network .partner-network__grid article ul {
    gap: .6rem 2.4rem;
  }

  .p-our-stance .partner-network .partner-network__grid article ul li {
    font-size: 1.4rem;
  }
}

.p-our-stance .stance-value {
  background-color: #f2f5f5;
  padding: 11rem 0 12rem;
}

@media screen and (width <= 768px) {
  .p-our-stance .stance-value {
    padding: 7rem 0;
  }
}

.p-our-stance .story-grid {
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 4.8rem;
  margin-top: 3.8rem;
  display: grid;
}

@media screen and (width <= 768px) {
  .p-our-stance .story-grid {
    grid-template-columns: 1fr;
    gap: 1.8rem;
    margin-top: 2rem;
  }
}

.p-our-stance .story-card {
  background-color: #fff;
  border-radius: 16px;
  flex-direction: column;
  padding: 4rem;
  display: flex;
}

.p-our-stance .story-card .story-card__company {
  margin-bottom: 1.6rem;
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.4;
}

.p-our-stance .story-card h3 {
  letter-spacing: .01em;
  font-size: 3.2rem;
  font-weight: 600;
  line-height: 1.36;
}

.p-our-stance .story-card .story-card__thumb {
  margin-top: 3rem;
}

.p-our-stance .story-card > p:not(.story-card__company) {
  text-align: justify;
  margin-top: 2.2rem;
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 2;
}

.p-our-stance .story-card .stance-inline-links {
  justify-content: flex-end;
  margin-top: auto;
  padding-top: 3rem;
}

@media screen and (width <= 768px) {
  .p-our-stance .story-card {
    border-radius: 1.2rem;
    padding: 3rem 2rem;
    display: block;
  }

  .p-our-stance .story-card .story-card__company {
    margin-bottom: 0;
    font-size: 1.4rem;
  }

  .p-our-stance .story-card h3 {
    font-size: 2.2rem;
    line-height: 1.4;
  }

  .p-our-stance .story-card .story-card__thumb {
    margin-top: 1.6rem;
  }

  .p-our-stance .story-card > p:not(.story-card__company) {
    margin-top: 1.6rem;
    font-size: 1.4rem;
    line-height: 1.9;
  }

  .p-our-stance .story-card .stance-inline-links {
    padding-top: 3rem;
  }
}

.p-our-stance .list-styory-btnWrap {
  gap: 4.8rem;
  margin-top: 4.8rem;
}

@media screen and (width <= 768px) {
  .p-our-stance .list-styory-btnWrap {
    gap: 2rem;
    margin-top: 3rem;
  }
}

.p-our-stance .stance-case {
  padding: 9rem 0 7rem;
}

.p-our-stance .stance-case .stance-case__head {
  justify-content: space-between;
  align-items: center;
  gap: 7rem;
  display: flex;
}

.p-our-stance .stance-case .stance-case__head .title {
  color: #fff;
  margin-bottom: 0;
}

.p-our-stance .stance-case .stance-case__head p {
  color: #fff;
  flex: 1;
}

@media screen and (width <= 768px) {
  .p-our-stance .stance-case {
    padding: 6rem 0;
  }

  .p-our-stance .stance-case .stance-case__head {
    flex-direction: column;
    align-items: flex-start;
    gap: 2rem;
  }
}
